"__title__" = "Identité";
"__description__" = "Cela ne fait pas réellement partie du Portefeuille ; nous le conservons ici pour générer la vue détaillée.";

"name" = "Identification";
"firstname" = "Prénom";
"initial" = "Initiales";
"lastname" = "Nom";
"sex" = "Sexe";
"birthdate" = "Date de naissance";
"occupation" = "Profession";
"company" = "Société";
"department" = "Service";
"jobtitle" = "Intitulé du poste";

"internet" = "Détails Internet";
"username" = "Nom d'utilisateur";
"reminderq" = "Question de sécurité";
"remindera" = "Réponse de sécurité";
"email" = "Courriel";
"website" = "Site Web";
"icq" = "ICQ";
"skype" = "Skype";
"aim" = "AOL/AIM";
"yahoo" = "Yahoo";
"msn" = "MSN";
"forumsig" = "Signature de forum";

"address" = "Adresse";
"address1" = "Adresse ligne 1";
"address2" = "Adresse ligne 2";
"city" = "Ville/Arrondissement";
"state" = "État/Région/Province";
"zip" = "Code postal";
"country" = "Pays";
"location" = "Emplacement";
"phone" = "Téléphone";
"defphone" = "Téléphone par défaut";
"homephone" = "Domicile";
"cellphone" = "Portable";
"busphone" = "Travail";

"menu.sex." = "";
"menu.sex.male" = "Homme";
"menu.sex.female" = "Femme";
 
/* countries */
"menu.country." = "";
"menu.country.us" = "États-Unis";
"menu.country.ca" = "Canada";
"menu.country.uk" = "Grande-Bretagne";
"menu.country.de" = "Allemagne";
"menu.country.au" = "Australie";
"menu.country.nl" = "Pays-Bas";
"menu.country.it" = "Italie";
"menu.country.fr" = "France";
"menu.country.mx" = "Mexique";
"menu.country.cn" = "Chine";
"menu.country.ch" = "Suisse";
"menu.country.es" = "Espagne";
"menu.country.jp" = "Japon";
"menu.country.at" = "Autriche";
"menu.country.be" = "Belgique";
"menu.country.ad" = "Andorre";
"menu.country.ae" = "Émirats arabes unis";
"menu.country.af" = "Afghanistan";
"menu.country.ag" = "Antigua et Barbuda";
"menu.country.ai" = "Anguilla";
"menu.country.al" = "Albanie";
"menu.country.am" = "Arménie";
"menu.country.an" = "Antilles néerlandaises";
"menu.country.ao" = "Angola";
"menu.country.aq" = "Antarctique";
"menu.country.ar" = "Argentine";
"menu.country.as" = "Samoa américaines";
"menu.country.aw" = "Aruba";
"menu.country.az" = "Azerbaidjan";
"menu.country.ba" = "Bosnie-Herzegovine";
"menu.country.bb" = "Barbade";
"menu.country.bd" = "Bangladesh";
"menu.country.bf" = "Burkina";
"menu.country.bg" = "Bulgarie";
"menu.country.bh" = "Bahreïn";
"menu.country.bi" = "Burundi";
"menu.country.bj" = "Bénin";
"menu.country.bm" = "Bermudes";
"menu.country.bn" = "Brunei Darussalam";
"menu.country.bo" = "Bolivie";
"menu.country.br" = "Brésil";
"menu.country.bs" = "Bahamas";
"menu.country.bt" = "Bhoutan";
"menu.country.bv" = "Île Bouvet";
"menu.country.bw" = "Botswana";
"menu.country.by" = "Bélarus";
"menu.country.bz" = "Belize";
"menu.country.cc" = "Îles des Cocos (ou îles Keeling)";
"menu.country.cf" = "République centrafricaine";
"menu.country.cd" = "Congo, République démocratique du";
"menu.country.cg" = "Congo";
"menu.country.ci" = "Côte d'Ivoire";
"menu.country.ck" = "Îles Cook";
"menu.country.cl" = "Chili";
"menu.country.cm" = "Cameroun";
"menu.country.co" = "Colombie";
"menu.country.cr" = "Costa Rica";
"menu.country.cu" = "Cuba";
"menu.country.cv" = "Cap-Vert";
"menu.country.cx" = "Île Christmas";
"menu.country.cy" = "Chypre";
"menu.country.cz" = "République tchèque";
"menu.country.dj" = "Djibouti";
"menu.country.dk" = "Danemark";
"menu.country.dm" = "Dominique";
"menu.country.do" = "République Dominicaine";
"menu.country.dz" = "Algérie";
"menu.country.ec" = "Équateur";
"menu.country.ee" = "Estonie";
"menu.country.eg" = "Égypte";
"menu.country.eh" = "Sahara occidental";
"menu.country.er" = "Érythrée";
"menu.country.et" = "Éthiopie";
"menu.country.fi" = "Finlande";
"menu.country.fj" = "Fidji";
"menu.country.fk" = "Îles Malouines";
"menu.country.fm" = "Micronésie";
"menu.country.fo" = "Îles Féroé";
"menu.country.ga" = "Gabon";
"menu.country.gb" = "Grande-Bretagne";
"menu.country.gd" = "Grenade";
"menu.country.ge" = "Géorgie";
"menu.country.gf" = "Guyane Française";
"menu.country.gh" = "Ghana";
"menu.country.gi" = "Gibraltar";
"menu.country.gl" = "Groenland";
"menu.country.gm" = "Gambie";
"menu.country.gn" = "Guinée";
"menu.country.gp" = "Guadeloupe (Française)";
"menu.country.gq" = "Guinée équatoriale";
"menu.country.gr" = "Grèce";
"menu.country.gs" = "Géorgie du Sud et les îles Sandwich du Sud";
"menu.country.gt" = "Guatemala";
"menu.country.gu" = "Guam (USA)";
"menu.country.gw" = "Guinée-Bissao";
"menu.country.gy" = "Guyane";
"menu.country.hk" = "Hongkong";
"menu.country.hm" = "Île Heard et îles McDonald";
"menu.country.hn" = "Honduras";
"menu.country.hr" = "Croatie";
"menu.country.ht" = "Haïti";
"menu.country.hu" = "Hongrie";
"menu.country.id" = "Indonésie";
"menu.country.ie" = "Irlande";
"menu.country.il" = "Israël";
"menu.country.in" = "Inde";
"menu.country.iq" = "Irak";
"menu.country.ir" = "Iran";
"menu.country.is" = "Islande";
"menu.country.jm" = "Jamaïque";
"menu.country.jo" = "Jordanie";
"menu.country.ke" = "Kenya";
"menu.country.kg" = "République Kyrgyz (Kyrgyzstan)";
"menu.country.kh" = "Cambodge, Royaume du";
"menu.country.ki" = "Kiribati";
"menu.country.km" = "Comores";
"menu.country.kn" = "Saint Kitts et Nevis Anguilla";
"menu.country.kp" = "Corée du Nord";
"menu.country.kr" = "Corée du Sud";
"menu.country.kw" = "Koweït";
"menu.country.ky" = "Îles Caïmans";
"menu.country.kz" = "Kazakhstan";
"menu.country.la" = "Laos";
"menu.country.lb" = "Liban";
"menu.country.lc" = "Sainte-Lucie";
"menu.country.li" = "Liechtenstein";
"menu.country.rs" = "Serbie";
"menu.country.lk" = "Sri Lanka";
"menu.country.lr" = "Liberia";
"menu.country.ls" = "Lesotho";
"menu.country.lt" = "Lithuanie";
"menu.country.lu" = "Luxembourg";
"menu.country.lv" = "Lettonie";
"menu.country.ly" = "Libye";
"menu.country.ma" = "Maroc";
"menu.country.mc" = "Monaco";
"menu.country.md" = "Moldavie";
"menu.country.mg" = "Madagascar";
"menu.country.mh" = "Îles Marshall";
"menu.country.mk" = "Macédoine";
"menu.country.ml" = "Mali";
"menu.country.mm" = "Myanmar";
"menu.country.mn" = "Mongolie";
"menu.country.mo" = "Macao";
"menu.country.mq" = "Martinique (Française)";
"menu.country.mr" = "Mauritanie";
"menu.country.ms" = "Montserrat";
"menu.country.mt" = "Malte";
"menu.country.mu" = "Maurice";
"menu.country.mv" = "Maldives";
"menu.country.mw" = "Malawi";
"menu.country.my" = "Malaisie";
"menu.country.me" = "Monténégro";
"menu.country.mz" = "Mozambique";
"menu.country.na" = "Namibie";
"menu.country.nc" = "Nouvelle Calédonie (Française)";
"menu.country.ne" = "Niger";
"menu.country.nf" = "Île Norfolk";
"menu.country.ng" = "Nigeria";
"menu.country.ni" = "Nicaragua";
"menu.country.no" = "Norvège";
"menu.country.np" = "Népal";
"menu.country.nr" = "Nauruan";
"menu.country.nt" = "Zone neutre";
"menu.country.nu" = "Niue";
"menu.country.nz" = "Nouvelle-Zélande";
"menu.country.om" = "Oman";
"menu.country.pa" = "Panama";
"menu.country.pe" = "Pérou";
"menu.country.pf" = "Polynesia (Française)";
"menu.country.pg" = "Papouasie-Nouvelle-Guinée";
"menu.country.ph" = "Philippines";
"menu.country.pk" = "Pakistan";
"menu.country.pl" = "Pologne";
"menu.country.pm" = "Saint Pierre et Miquelon";
"menu.country.pn" = "Île Pitcairn";
"menu.country.pr" = "Porto Rico";
"menu.country.pt" = "Portugal";
"menu.country.pw" = "Palaos";
"menu.country.py" = "Paraguay";
"menu.country.qa" = "Qatar";
"menu.country.re" = "Réunion (Française)";
"menu.country.ro" = "Roumanie";
"menu.country.ru" = "Fédération de Russie";
"menu.country.rw" = "Rwanda";
"menu.country.sa" = "Arabie saoudite";
"menu.country.sb" = "Îles Salomon";
"menu.country.sc" = "Seychelles";
"menu.country.sd" = "Soudan";
"menu.country.se" = "Suède";
"menu.country.sg" = "Singapour";
"menu.country.sh" = "Sainte-Hélène";
"menu.country.si" = "Slovénie";
"menu.country.sj" = "Îles de Svalbard et de Jan Mayen";
"menu.country.sk" = "République Slovaque";
"menu.country.sl" = "Sierra Leone";
"menu.country.sm" = "Saint-Marin";
"menu.country.sn" = "Sénégal";
"menu.country.so" = "Somalie";
"menu.country.sr" = "Surinam";
"menu.country.st" = "Saint Tome (São Tomé) et Príncipe";
"menu.country.sv" = "Salvador";
"menu.country.sy" = "Syrie";
"menu.country.sz" = "Swaziland";
"menu.country.tc" = "Îles Turques et Caïques ";
"menu.country.td" = "Tchad";
"menu.country.tg" = "Togo";
"menu.country.th" = "Thaïlande";
"menu.country.tj" = "Tadjikistan";
"menu.country.tk" = "Tokelau";
"menu.country.tm" = "Turkménistan";
"menu.country.tn" = "Tunisie";
"menu.country.to" = "Tongan";
"menu.country.tp" = "Timor oriental";
"menu.country.tr" = "Turquie";
"menu.country.tt" = "Trinité et Tobago";
"menu.country.tv" = "Tuvalu";
"menu.country.tw" = "Taïwan";
"menu.country.tz" = "Tanzanie";
"menu.country.ua" = "Ukraine";
"menu.country.ug" = "Ouganda";
"menu.country.uy" = "Uruguay";
"menu.country.uz" = "Ouzbékistan";
"menu.country.va" = "Saint-Siège (Cité du Vatican)";
"menu.country.vc" = "Saint Vincent et les Grenadines";
"menu.country.ve" = "Venezuela";
"menu.country.vg" = "Îles Vierges britanniques";
"menu.country.vi" = "Îles Vierges (USA)";
"menu.country.vn" = "Viêt Nam";
"menu.country.vu" = "Vanuatu";
"menu.country.wf" = "Îles Wallis et Futuna";
"menu.country.ws" = "Samoa";
"menu.country.ye" = "Yémen";
"menu.country.yt" = "Mayotte";
"menu.country.za" = "Afrique du Sud";
"menu.country.zm" = "Zambie";
"menu.country.zr" = "Zaire";
"menu.country.zw" = "Zimbabwe";
